# Go is statically linked by default and this is tolerated.
# See: https://bugs.debian.org/947630
lintian-ssg: statically-linked-binary [usr/bin/lintian-ssg]

# This is preferred over Built-Using (see: https://bugs.debian.org/1069256)
# but as of v2.118.1 it is not supported yet by Lintian.
# See: https://bugs.debian.org/1050428
lintian-ssg: unknown-field Static-Built-Using
